Instalar todos los requerimientos para crear nuestro CRUD de MongoDB + Python🛠️ [02]

Intérprete de python 3.8 o superior. 🔗https://www.python.org/downloads/
Editor de código Visual Studio Code. 🔗https://update.code.visualstudio.com/latest/win32-x64-user/stable
MongoDB + gestor Compass. 🔗https://www.mongodb.com/
Curso de python de 0 a 100 (Opcional). 🔗https://www.youtube.com/playlist?list=PLCTD_CpMeEKRppvi86Dy8CPYZ8-XzN2qu

🎦[CURSO] PYTHON Y MONGODB (CREAR UN CRUD): https://www.youtube.com/playlist?list=PLCTD_CpMeEKR5cVnmTyFqUuzBOmEAjG4z
🔗 Facebook: https://facebook.com/ProgramadorNovatoOficial
🔗 Twitter: https://twitter.com/programadornova
🔗 Linkedin: https://www.linkedin.com/in/programadornovato/
🔗 Instagram: https://www.instagram.com/programadornovato/
🔗 Pagina oficial: https://www.programadornovato.com
🔗 Gracias por apoyar este canal: https://www.patreon.com/programadornovato

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *